/*Footer*/
footer{background:#1E1E1E; padding:70px 0;}
footer .logo{width:100%; display:inline-block; margin-bottom:20px; max-width:200px;}
footer .logo img{width:100%}
footer .adres{font-size:12px; display:block; margin-bottom:10px;}
footer .tel, footer .mail{font-size:12px; display: table-cell; margin-bottom:5px; color:#fff; font-weight:600;}
footer .tel:hover, footer .mail:hover{color:#808184;}
footer .tel i, footer .mail i{font-size:20px; margin-right:10px;}
footer .sosyal-takip{color:#fff; font-size:13px; font-weight:600; line-height:20px; margin-bottom:12px;}

footer .baslik{font-size:14px; font-weight:700; color:#fff; height:22px;}
footer .menudiz{font-size:12px; font-weight:400; color:#fff; margin:5px 0; display:block;}
footer .menudiz:hover{color:#808184;}

.copyright{background:#fff; padding:15px 0;}
.copyright .logo{width:135px; display:inline-block; margin-right:25px;}
.copyright .yaz{font-size:12px;}


.sigma_info-wrapper {
	display: flex;
	align-items: center;
	background-color: #252525;
	padding: 10px 30px;
	justify-content: space-between;
	flex-wrap: wrap;
    background-color: rgba(255, 255, 255, .1);
}
.sigma_info.style-18 {
	
}
.sigma_info.style-18 {
	flex: 0 0 33.3%;
	padding: 0;
	background-color: transparent;
	margin-bottom: 0;
	border-radius: 0;
	padding: 35px 30px;
    display: flex;
}

.sigma_info .sigma_info-title .sigma_info-icon {
	color: #808184;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	border-radius: 50%;
	margin-right: 20px;
}
.sigma_info-description p {
	color: #fff;
    font-size:14px;
    margin-bottom: 0rem;
}

.sigma_info.style-18 + .sigma_info.style-18 {
	padding-left: 25px;
	border-left: 2px solid rgba(255, 255, 255, 0.3);
}
.sigma_info.style-18 .sigma_info-title .sigma_info-icon i {
	font-size: 40px;
}


/*Laptop*/
@media (max-width: 1460px) {
}

/*Tablet*/
@media (max-width: 1150px) {
}

/*Mobil*/
@media (max-width: 968px) {
    /*footer{display:none;}*/
	footer .dizi{flex-direction: column;}
	.sigma_info.style-18 {flex: 0 0 100%;}
	.sigma_info.style-18 + .sigma_info.style-18 {border-left: 0px solid rgba(255, 255, 255, 0.3);}
}
